Subject: bug#22252: 24.5; emacs_backtrace.txt

From: John Wiegley <[email-masked]>
Date: Wed, 30 Dec 2015 11:20:44 -0800

>>>>> Drew Adams <[email-masked]> writes:

>> > Exception 0xc0000005 at this address:
>> > 010e6467
>> 
>> > Backtrace:
>> > 01151828
>> 
>> > In GNU Emacs 24.5.1 (i686-pc-mingw32)
>> >  of 2015-04-11 on LEG570
>> > Windowing system distributor `Microsoft Corp.', version 6.1.7601
>> > Configured using:
>> >  `configure --prefix=/c/usr --host=i686-pc-mingw32'
>> 
>> Hi Drew,
>> 
>> With only this information as the bug report, I'm not sure what we can do?
>> Am I missing something?
>> 
>> Typical questions:
>> 
>> - What were you doing at the time this happened?
>> - What did you expect to see?
>> - Does it reproduce under any conditions?

> Answers:
>  Nothing special, IIRC.  I don't recall exactly.
>  Nothing special (I don't expect Emacs to crash, though ;-))
>  I don't have a recipe to reproduce it.
> Sorry.

> Note that this is a crash from a release (24.5), not from a
> development snapshot.

OK, and I appreciate the conscientiousness, but without any means of
reproduction, and no way of knowing what could have caused the crash, I have
to close this report as unreproducible.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2